Class | SOAP::EncodingStyle::SOAPHandler::SOAPTemporalObject
In: | soap/encodingstyle/soapHandler.rb
Parent: | Object

decode interface.

### Methods

new

### Attributes

id | [RW] |
parent | [RW] |
position | [RW] |
root | [RW] |

### Public Class methods

new()

[Source]

    # File soap/encodingstyle/soapHandler.rb, line 89
        def initialize
          @parent = nil
          @position = nil
          @id = nil
          @root = nil
        end

[Validate]